.nav
{
text-align:center;
align:center;
}

#slideshow {
position:relative;
width:100%;
}

#slideshow IMG {
position:absolute;
z-index:8;
opacity:0.0;
top: 0%;
left: 0%;
right: 0%;
margin-left: 0%;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


body {
	background-color: #727878;
	/*margin-left: 15px;*/
	/*margin-top: 15px;*/
	/*margin-right: 15px;*/
	/*margin-bottom: 15px;*/
        margin: 0px auto;
        max-width: 1100px;

}

p { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; margin-top: 0px; margin-bottom: 0px; line-height: 1.5;}
div { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; margin-top: 0px; margin-bottom: 0px;}
h1 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; margin-top: 0px; margin-bottom: 0px; font-weight:normal; }
h2 { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; margin-top: 0px; margin-bottom: 0px; font-weight:normal; }
ul { margin-top: 0px; margin-bottom: 18px; margin-left: 15px; padding-left: 0px;}
li { margin-bottom:2px; }
hr { color:#222222; height:1px; border-top:#323232 solid 1px; }
form  { margin:0px;text-align: center;}
select { margin:0px; font-family:Tahoma, Arial, Helvetica, sans-serif; height:22px; color:#000000; padding:1px 5px 1px 5px; font-size:11px; }
input { margin:0px; font-family:Tahoma, Arial, Helvetica, sans-serif; height:22px; color:#000000; padding:1px 5px 1px 5px; font-size:11px; text-align: center;}
label { margin:0px; text-align: center;}

a { color:#000000; }

.copiright { color:#2D2D2D;}
.copiright a { color:#2D2D2D; }

/* ----- Global ----- */
.nav { }
.nav a { color:#000000; }
.nav-menu { font-size: 11px; margin-top:25px; margin-bottom:25px;}
.nav-menu a { color:#91939F; }


.info { font-size: 11px; color:#737373; }
.info a { font-size: 11px; color:#737373; }

.info2 { margin-left:290px; color:#EAEAEA; }

.banner-place { margin-top:30px; margin-bottom:30px; text-align:center; }
.banner-place div { margin-top:10px; margin-bottom:10px; }

.block-type { margin-left:10px; margin-top:0px; margin-bottom:2px; font-size:11px; color:#737373; }
.div-break { height:10px; background-color:#FFEC00; }
.header { text-transform:uppercase; font-weight:bold; margin-top:24px; margin-bottom:18px; }
.date { }
.anons { }

/* Navigation Path */
.path { margin-top:15px; margin-bottom:15px; font-size: 11px; color:#737373; }
.path a { font-size: 11px; color:#737373; }
/* Navigation Path - end */

/* ----- Global - end ----- */


/* ----- Colontitul ----- */
/* Íåàder */
.header-block { margin-bottom:5px; height:300px;}
.logo { margin-top:0px; margin-left:15px; margin-right:22;}
.visual { border-width:0px; text-align:center;}
.site-head { margin-left:100px; font-weight:bold; color:#777777; font-size:11px; border-width:0px;}
/* Íåàder - end */

/* Line Block */
.line-block { background-color:#FFF8A0; }
.line-block-content { height:40px; }
.line-element { background-image:url(images/line-element.gif); background-repeat:no-repeat; background-position:right; }
.min-menu { position:relative; top: 13px; right: 10px; font-size: 11px; margin-left:30px; color:#EAEAEA; }
.min-menu a { font-size: 11px; margin-left:5px; margin-right:10px; color:#EAEAEA; }
/* Line Block - end */



/* Footer */
.footer-block { margin-top:0px; }
.footer-block p { color:#737373; }
.footer-block div { color:#737373; }
.footer-block a { color:#737373; }
.footer-block .counters { margin:60px;}

.footer-block .copiright { margin:20px; }

.footer-block div.footer-menu { margin:20px; margin-left:50px; }
.footer-block div.footer-menu a { margin-left:10px; margin-right:10px; }
/* Footer - end */

/* Left Block */
.left-block { width:220px; margin-top:0px; }

.main-nav-block { background-color:#FFFFFF; padding-top:0px; padding-bottom:0px; padding-left:15px; padding-right:15px; padding-top:15px; padding-bottom:5px; }
.main-nav-block div { margin-top:10px; margin-bottom:10px; }
.main-nav-block form { margin-top:24px; margin-bottom:10px; }

.main-menu { margin:20px; margin-left:50px; }
.main-menu div { font-size:16px; margin-top:10px; margin-bottom:10px; color:#CCCCCC; text-transform:uppercase; }
.main-menu div img { margin-right:22px; }
.main-menu div a { color:#FFFFFF; text-decoration:none; }
.main-menu div a:hover { color:#FF8A88; }
.main-menu div.active a { color:#FF8A88; }

.catalog-menu { margin:20px; margin-left:60px; text-indent:-30px; }
.catalog-menu div { font-size:14px; margin-top:10px; margin-bottom:10px; color:#374C69; }
.catalog-menu div img { margin-right:20px; }
.catalog-menu div a { color:#374C69; text-decoration:none; }
.catalog-menu div a:hover { color:#566C8A; }
.catalog-menu div.active a { color:#566C8A; font-weight:bold; }

.catalog-menu-ptd { margin:20px; margin-left:60px; text-indent:-30px; }
.catalog-menu-ptd div { font-size:14px; margin-top:10px; margin-bottom:10px; color:#cc6633; }
.catalog-menu-ptd div img { margin-right:20px; }
.catalog-menu-ptd div a { color:#cc6633; text-decoration:none; }
.catalog-menu-ptd div a:hover { color:#993300; }
.catalog-menu-ptd div.active a { color:#993300; font-weight:bold; }


.alert { margin-left:5px; color:#FF6633; }

.adv-left { text-align:center; padding-top:10px; padding-bottom:10px; }
/* Left Block - end */
/* ----- Colontitul - end ----- */

/* ----- Main Page ----- */
/* Main Block */
.main-block { margin-top:12px; }
/* Main Block - end */

/* Main Rubric Block */
.main-rubric { margin-top:5px; margin-bottom:5px; }
.main-rubric div { margin-left:30px; margin-right:10px; margin-top:10px; margin-bottom:10px; text-indent:-20px;}
.main-rubric a { color:#737373; text-decoration:none; }
.main-rubric img { margin-right:10px; }
/* Main Rubric Block - end */

/* Anons Main Block */
.anons-main { margin-left:30px; margin-right:10px; margin-top:0px; margin-bottom:0px; }
.anons-main .header img { margin-bottom:-2px; margin-right:10px; }
.anons-main div { font-size:10px; color:#EAEAEA; }
.anons-main div.header { font-size:12px; color:#EAEAEA; text-transform:none; }
.anons-main div.date { margin-top:10px; margin-bottom:0px; }
.anons-main div.nav { margin-top:20px; margin-bottom:5px; }
.anons-main div a { color:#EAEAEA; }

.anons-about { margin:10px; margin-left:50px; margin-right:50px; }
.anons-about div { color:#767676; }
.anons-about .header { font-size:14px; font-weight:bold; text-transform:none; }
.anons-about p { color:#767676; }
.anons-about a { color:#767676; }

.presentation { margin:10px; margin-left:50px; margin-right:50px; }
.presentation .header img { margin-bottom:-2px; margin-right:10px; }
.presentation div { color:#FFFFFF; }
.presentation .header { font-size:14px; font-weight:bold; text-transform:none; }
.presentation .anons { color:#D4D4D4; }
.presentation p { color:#FFFFFF; }
.presentation a { color:#FFFFFF; }

.spets { margin:10px; }
.spets img { margin-bottom:10px; margin-right:10px; border:#1A1A1A solid 1px; }
.spets div { font-size:10px; margin-bottom:10px; }
.spets .header { margin-left:10px; font-size:14px; font-weight:bold; text-transform:none; color:#374C69; }
.spets .header img { margin-bottom:-2px; margin-right:10px; border:#FFFFFF solid 0px; }
.spets div.nav { margin-left:10px; margin-bottom:10px; }
.spets p { font-size:10px; }
.spets a { }
/* Rubric Anons Block - end */

/* Anons Offer Block */
.anons-offer { margin-top:5px; margin-bottom:15px; }
.anons-offer div { font-size:11px; }
.anons-offer img { border:#737373 solid 1px; }
/* Anons Block - end */

/* Adv Block Links */
.adv-lnk-block { margin-top:5px; margin-bottom:15px; background-color:#E6F4FF; }
.adv-lnk-block div { font-size: 11px; }
.adv-lnk-block p { font-size: 11px; margin-bottom:5px; }
/* Adv Block Links - end */
/* ----- Main Page - end ----- */

/* ----- Inside Pages ----- */
/* Offers Block */
.form-block { background-color:#EFEFEF; margin-bottom:10px; }
.form-block p { font-size:11px; margin-bottom:5px; }
.offers-list { background-color:#EFEFEF; margin-bottom:10px; }
.offers-list td { border-top:#FFFFFF solid 5px; border-bottom:#FFFFFF solid 5px; }
.offers-list p { font-size:11px; margin-bottom:5px; }
/* Offers Block - end */

/* Inside Page */
.content-block { width:80%; margin-bottom:18px; text-align:left; }
.content-block div.anons { margin-bottom:24px; }

.content-block img { border:#1A1A1A solid 1px; }
.content-block div { margin-bottom:10px; }
.content-block div.date { margin-top:20px; margin-bottom:0px; }
.content-block .header { margin-left:0px; font-size:14px; font-weight:bold; text-transform:none; color:#374C69; }
.content-block .header img { margin-bottom:-2px; margin-right:10px; border:#FFFFFF solid 0px; }
.content-block .header-link { font-weight:bold; }
.content-block .text-body { }
.content-block .anons { }
.content-block .date { color:#333333; }
.content-block p { }
.content-block .nav { margin-top:30px; }
.content-block a { }
.img-block { margin-top:5px; margin-bottom:10px; }
.img-comment { font-style:italic; color:#333333; }

.catalog-menu2 { margin-top:50px; margin-bottom:20px; }
.catalog-menu2 div { font-size:10px; color:#333333; }
.catalog-menu2 div a { color:#333333; }
.catalog-menu2 .lev1 { }
.catalog-menu2 .lev2 { margin-left:20px; }

/* Inside Page 2 Column - end */
/* ----- Inside Pages - end ----- */